<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5bc6f138bcf5fb74ca6f3e06c89f10dc">
  <dict>
    <!--2023-02-11 10:03:36.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:03:36.000-->
    <int key="maxMessageSize">614400</int>
    <!--2023-02-11 10:03:36.000-->
    <int key="smsToMmsTextThreshold">5</int>
  </dict>
</config>
